prepare for 0.9.0+3 release
diff --git a/CHANGELOG.md b/CHANGELOG.md
index c168634..028311f 100644
--- a/CHANGELOG.md
+++ b/CHANGELOG.md
@@ -1,5 +1,7 @@
-# Changelog
+## 0.9.0+3
+
+* Code cleanup.
 
 ## 0.9.0+2
 
-- ChangeLog starts here.
+* ChangeLog starts here.
diff --git a/README.md b/README.md
index 3e7f38e..06165e4 100644
--- a/README.md
+++ b/README.md
@@ -1,8 +1,4 @@
-#A Unicode manipulation library for Dart.
-
-The utf package provides common operations for manipulating Unicode sequences.
-In its initial form it is a copy of the `dart:utf` library before that was
-deprecated.
+Provides common operations for manipulating Unicode sequences.
 
 ## Features and bugs
 
diff --git a/pubspec.yaml b/pubspec.yaml
index 0a37979..8fb2c51 100644
--- a/pubspec.yaml
+++ b/pubspec.yaml
@@ -1,9 +1,8 @@
 name: utf
-version: 0.9.1-dev
+version: 0.9.0+3
 author: Dart Team <misc@dartlang.org>
 description: >
- A Unicode library. Intended for advanced use where the built-in facilities
- are too limiting.
+ Provides common operations for manipulating Unicode sequences
 homepage: https://www.github.com/dart-lang/utf
 environment:
   sdk: '>=1.0.0 <2.0.0'